### File

`packages/core/src/lib/components/euim-about/euim-about.component.ts`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `euim-about`
standalone | `true`
imports | `QRCodeModule` `PinchZoomModule` `TranslateModule` `RouterModule`
styleUrls | `./styles/_index.scss`
templateUrl | `euim-about.component.html`

### Index

###### Properties

- className

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'euim-about'`

### Properties

className
Type : `string`
Default value : `'euim-about'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""